.btn-lg,
.card,
.navbar-toggler,
.form-control {
    border-radius: 0px;
}

.navbar-toggler,
.card {
    border: none;
}

.navbar-brand {
    margin:  10px 40px 15px 0;
}

.balance_date {
    font-style: italic;
}

.card-header {
    background: #fff;
    padding-left: 0;
    padding-right: 0;
}

.table td {
    border-top: 0;
}

.table td:first-child,
.table th:first-child{
    padding-left: 0;
}

body {
    padding-top: 81px;
    margin-bottom: 0;
}

.form-signin {
    margin-top: -60px;
}

.form-signin .logo {
    margin-bottom: 50px;
}

.form-signin .form-control {
    border-width: 0 0 1px 0;
}

.form-signin .btn-signin {
    margin-top: 40px;
}

.navbar-nav {
    display: block;
}

.navbar .nav-item {
    display: inline-block;
    width: 50%;
    float: left;
}

.navbar .nav-link {
    padding: 30px;
    margin: 20px;
    text-align: center;
    border: 1px solid #cccccc;
}

.navbar-collapse.show {
    padding-bottom: 30px;
}

.form-control:focus {
    box-shadow: none;
}
